
body {
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size:10pt;
}

a {
    color:#0066ff;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}

img {
    border:0;
}


.field-error {
    color:#FF0000;
}


.clear {
    clear:both;
}

.lo-contrast {
    color:#999999;
}

ul.inline-list {
    list-style:none;
    display:inline;
    margin:0;
    padding:0;
}
ul.inline-list li {
    display:inline;
    margin:0 1em;
/*    padding:.4em;*/
}


.page-top {
    background-color:#eaeaea;
}
.page-top ul {
    list-style:none;
    display:inline;
    margin:0;
    padding:0;
}
.page-top li {
    display:inline;
    padding:.4em;
}


.post {
    margin:1em 0;
}
.post-list ul {
    list-style:none;
    margin:0;
    padding:0;
}
.post-list li {
    margin:.2em 0;
    padding:.4em 0;
    max-width:40em;
    overflow:hidden; /*< may not be good */
}
.post-list .post {
    margin:0;
}
.post .content {
    margin:1em 0;
}
.post-list .content {
    margin:0;
}
.post .content p {
    margin:.4em 0;
}
.post div.details {
    color:#9f9f9f;
}
.post div.details a {
    color:#999999;
}
.post div.details a:hover {
    color:#909090;
}
.post div.details span.author a {
    color:#0066ff;
}
.post .avatar {
    float:left;
}
.post .avatar img {
    width:32px;
    height:32px;
}
.post .block {
    margin-left:38px;
}



